// utils/message.js
export default {
    // 成功提示
    success(options) {
        uni.showToast({
            title: options.title || '操作成功',
            icon: 'success',
            duration: 2000,
            ...options
        });
    },
    // 错误提示
    error(options) {
        uni.showToast({
            title: options.title || '操作失败',
            icon: 'none',
            duration: 2000,
            ...options
        });
    }
}